ver .42 wants a newer version of avcodec than the official .42?

Support for running, installing or compiling OpenMW

Before you submit a bug report for the first time, please read: Bug reporting guidelines
Post Reply
thd610
Posts: 1
Joined: 04 Jul 2019, 10:26
Gitlab profile: https://www.facebook.com/

ver .42 wants a newer version of avcodec than the official .42?

Post by thd610 » 05 Jul 2019, 01:21

Hi all,
Like title says, the precompiled windows x64 .42 is happy with avcodec-56, my own compiled version wants -57

Is this intentional or did I go wrong with my build?

Thanks

Post Reply